ul#artist_result {
    display: grid;
    overflow: hidden;
    box-sizing: border-box;
    margin-top: 15px;
    margin-bottom: 0!important;
    background-color: #ffffff;
    grid-template-columns: repeat(7, 1fr);
}
ul#artist_result li{
    float: left;
    padding: 5px;
    border: solid 0.5px #b3b2b1;
    margin: 5px 10px 5px 0px;
    cursor: pointer;
}
ul#artist_result li .profile-image{
    min-height: 100px;
}
#artist_result img{
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}
#artist_profile_link{
    display: block;
    margin-top: 10px;
}
#artist_result .artist_name{
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}